@charset "UTF-8";
#accessList { height: 400px; padding-left: 50px; background-image: url(../img_common/background.jpg); background-repeat: no-repeat; background-position: center bottom; }
#accessList p { float: left; height: 60px; width: 310px; }
#accessList a, #accessList a:link { font-size: 14px; font-weight: bold; color: #003399; display: block; height: 50px; width: 300px; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #999999; padding-top: 15px; text-decoration: none; line-height: 20px; }
#accessList a:hover{ color: #990000; text-decoration: underline; }
a.nav { pointer-events: none; }
